Please remove libffi-ruby source from precise

Bug #935225 reported by Andreas Moog on 2012-02-18
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libffi-ruby (Debian)
Fix Released
Unknown
libffi-ruby (Ubuntu)
High
Unassigned
Precise
High
Unassigned

Bug Description

------------------- Reason -------------------
RoQA; FTBFS, outdated, library with no rdepends
----------------------------------------------

Binary is already superseded in ruby-ffi.

Andreas Moog (ampelbein) on 2012-02-18
Changed in libffi-ruby (Ubuntu):
importance: Undecided → High
Micah Gersten (micahg) on 2012-04-22
summary: - libffi-ruby version 0.6.3debian-2build1 FTBFS on i386 in precise
+ Please remove libffi-ruby source and binaries from precise
summary: - Please remove libffi-ruby source and binaries from precise
+ Please remove libffi-ruby source from precise
description: updated
Changed in libffi-ruby (Ubuntu Precise):
status: New → Confirmed
description: updated
Changed in libffi-ruby (Debian):
status: Unknown → Fix Released
Colin Watson (cjwatson) wrote :

2012-04-23 08:18:25 INFO Creating lockfile: /var/lock/launchpad-lp-remove-package.lock
2012-04-23 08:18:35 INFO Removing candidates:
2012-04-23 08:18:35 INFO libffi-ruby 0.6.3debian-2build1 in precise
2012-04-23 08:18:35 INFO Removed-by: Colin Watson
2012-04-23 08:18:35 INFO Comment: (From Debian) RoQA; FTBFS, outdated, library with no rdepends; Debian bug #662186
2012-04-23 08:18:35 INFO 1 package successfully removed.
Confirm this transaction? [yes, no] yes
2012-04-23 08:18:38 INFO Transaction committed.
2012-04-23 08:18:38 INFO The archive will be updated in the next publishing cycle.

Changed in libffi-ruby (Ubuntu Precise):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.